PT BMS MIGRATION & ENHANCEMENT - Bug #1182

ESS - Promotion
06/03/2022 06:07 PM - fernando sergio rumbayan

Status: Closed Start date: 06/03/2022
Priority: High Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

1.Tolong untuk Table Promotion Main(CDWFPROMOTION?1) field EmployeelD tidak mau nampil datanya.

2.Tolong untuk EmployeelD yang ke lookup hanya Employee yg ada dibawahannya sesuai dengan Oraganisasi Struktur.

Terima Kasih...

History

#1 - 06/06/2022 03:01 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Mr. Yusuf to fernando sergio rumbayan

1. agar form bisa auto load field nya sesuai promotion type yang dipilih :
update table PCMWFDEFBIZPROC BizProcessID="Promotion' pada column ( OnInitExtensions dan OnMethodExtensions )

2. search Position ID
#2 - 06/09/2022 10:32 AM - fernando sergio rumbayan
- Due date deleted (06/06/2022)
- Status changed from QA Test to Revise

- Assignee changed from fernando sergio rumbayan to Saswanto Tampan

Dear mang wantoo,
Employee ID data nya belum nampil mang

Port : http://remote.minovais.com:31134
Username : nando

Password : 123Aa

Menu : ESS Promotion

Terima Kasih

#3 - 06/16/2022 01:33 PM - Saswanto Tampan
- Status changed from Revise to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

#4 - 06/23/2022 10:54 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed
